Commit 45010dc7 authored by Daniel Le Berre's avatar Daniel Le Berre

Removed PDE/plugin nature.

git-svn-id: svn+ssh://svn.forge.ow2.org/svnroot/sat4j/maven/trunk@2135 ba638df5-4473-46d1-82f8-c3ae2a17a6e1
parent 85553c0e
......@@ -12,7 +12,6 @@
<attribute name="maven.pomderived" value="true"/>
</attributes>
</classpathentry>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry excluding="**" kind="src" output="target/classes" path="src/main/resources">
<attributes>
<attribute name="maven.pomderived" value="true"/>
......
......@@ -10,16 +10,6 @@
<arguments>
</arguments>
</buildCommand>
<buildCommand>
<name>org.eclipse.pde.ManifestBuilder</name>
<arguments>
</arguments>
</buildCommand>
<buildCommand>
<name>org.eclipse.pde.SchemaBuilder</name>
<arguments>
</arguments>
</buildCommand>
<buildCommand>
<name>org.eclipse.m2e.core.maven2Builder</name>
<arguments>
......@@ -29,6 +19,5 @@
<natures>
<nature>org.eclipse.m2e.core.maven2Nature</nature>
<nature>org.eclipse.jdt.core.javanature</nature>
<nature>org.eclipse.pde.PluginNature</nature>
</natures>
</projectDescription>
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %bundleName
Bundle-SymbolicName: org.sat4j.maxsat
Bundle-Version: 9.9.9.token
Export-Package: org.sat4j.maxsat;version="9.9.9.token",
org.sat4j.maxsat.reader;version="9.9.9.token"
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.sat4j.core,
org.sat4j.pb,
org.apache.commons.cli;bundle-version="1.0.0"
Built-By: Daniel Le Berre
Main-Class: org.sat4j.maxsat.GenericOptLauncher
Specification-Title: SAT4J
......@@ -19,4 +8,3 @@ Implementation-Title: SAT4J
Implementation-Version: 2.0
Implementation-Vendor: CRIL CNRS UMR 8188 - Universite d'Artois
Class-Path: org.sat4j.pb.jar lib/commons-cli.jar
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment